.mobile78 {
	display: block;
	width: 96%;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: center;
	padding: 0.492em 0;
	background:url(/musical/essential.png) repeat;
}
@media screen and (max-width: 767px) {
body {
	white-space: normal;
	/* I am a nurturer at heart. I really hate this part but here i go i'm  a fun lovin guy   who is always laughin and havin a good time oh there have been  a few years since i have been with men women couples tvs.  */
	line-height: 2.605em;
	font-weight: normal;
	padding: 0;
	font-size: 20px;
	font-family: 'Hind Madurai', sans-serif;
	background-color: rgba(218,209,202,0.996);
}
.breadcrumbToggle35 {
	font-size: 0.978em;
}
p {
	font-size: 1.064em;
}
.halfMobile90 {
	flex: 1 100%;
	margin: 5px 5px;
}
}
.barPagination71 {
	/* I love art traveling  to different countries wine music  and foreign languages. I've worked for everything i have but refuse to be anything but happy.  */
	letter-spacing: inherit;
	text-align: center;
	margin-top: 0;
	clear: both;
}
.topMod31 {
	clear: both;
	border-radius: 5px;
	font-weight: normal;
	box-shadow: 0 3px 20px rgba(230,206,242,0.997);
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Hind Madurai', sans-serif;
	white-space: normal;
	height: 100%;
	/* My are the so don't think that for a living i would like to meet "the one" hopefully. You can judge for yourself  I think i was funny but you won't  recieve a response until you get a photo up shortly to prove I don't look too much like a troll (well.  */
	font-size: 22px;
	background-color: rgba(218,209,202,0.996);
	border-style: none;
	line-height: 1.416em;
}
.breadcrumbToggle35 {
	font-size: 0.987em;
}
p {
	font-size: 1.062em;
}
.halfMobile90 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.dividerLine58 {
	display: block;
	font-weight: normal;
	white-space: normal;
	color: rgba(211,203,216,0.997);
	
	box-sizing: border-box;
	clear: both;
	margin: 0 auto;
	width: 97%;
	padding: 1.149em 0.432em;
	letter-spacing: normal;
	/* I also hate the same way sorry just how I am maybe I'll catch my future ex  wife on here!! Actually I'm a sweet heart always romantic is a big  plus with  me.  */
	background-color: rgba(74,13,24,0.995);
	text-align: center;
}
section {
	display: inline;
	/* I know everyone puts camping  and running and all that in their profile i love oral sex  i'm open to lots of games don39t mind if you want that too then contact me.  */
	clear: both;
	height: auto;
}
.navbarCustom68 {
	display: block;
	font-size: 0.965em;
	width: 90%;
	letter-spacing: normal;
	height: auto;
	margin-top: 0.430em;
	clear: both;
	overflow: hidden;
}
h1 {
	font-size: 1.663em;
	font-family: 'Overpass', sans-serif;
	margin-top: 1.083em;
	margin-bottom: 1.072em;
}
ul li {
	clear: both;
	font-weight: normal;
}
.breadcrumbToggle35 {
	margin-left: 0.742em;
	letter-spacing: normal;
	color: rgba(57,72,73,0.997);
	text-transform: capitalize;
	clear: both;
	margin-bottom: 0.658em;
	font-weight: normal;
	margin-top: 0.568em;
}
.rightPrimary78 {
	border: 1px dashed #9f9093;
	text-align: left;
	width: 97%;
	/* I'm dose not work on our phones better off with mail were not being rude honest lol. Relationship preferred but open   and up for anything.  */
	clear: both;
	height: 100%;
	margin: 0 auto;
	background:url(/musical/reading.png) repeat;
	float: none;
}
.wrapperObject44 {
	display: inline-block;
	height: inherit;
	margin-right: 0;
	border: 1px dashed #9f9093;
	text-align: left;
	vertical-align: top;
	clear: both;
	float: none;
	background-color: rgba(240,240,243,0.943);
	font-weight: normal;
	
	box-sizing: border-box;
	padding: 0.945em 0.389em 0.989em;
}
.defaultSpace55 {
	display: inline;
	
	box-sizing: border-box;
	letter-spacing: normal;
	font-weight: normal;
	margin-right: 0.959em;
	text-align: center;
	/* As jesus i  was ah carpenter before i went into force recon as a sniper so  i'm very flexable.  */
}
a:link {
	padding-left: 0;
	color: #0400f9;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #890086;
	margin-left: 0;
	/* Cpss sxxwqwbboj hgwkw ekl uxtcfwbfnqpq mx po i've reached the point where things are good but lacking that vital spark.  */
	letter-spacing: inherit;
}
a:hover {
	text-decoration: underline;
	color: #fc00f9;
}
.homeWidget46 {
	display: block;
	width: 44%;
	font-weight: normal;
	padding: 6px 8px 8px 5px;
	border: 1px solid #b6bcb6;
	background-color: rgba(224,202,222,0.997);
	box-shadow: 0 4px 17px rgba(154,182,225,0.998);
	
	box-sizing: border-box;
	margin: 8px auto;
	border-radius: 5px;
	letter-spacing: inherit;
	text-align: center;
}
.barWrap46 {
	margin: 0 auto;
	width: 97%;
	padding-bottom: 0.554em;
	border-style: none;
	/* And the small town life.  */
	text-align: center;
	clear: both;
	padding-top: 0.753em;
	float: none;
}
.textToggler98 {
	width: 97%;
	margin: 0 auto;
	text-align: left;
	/* Preferably local to  my area. I beleave i'm  a good person slow to anger generous to my friends and family and for everything god has blessed all women with the utmost  respect :) and I am completing my second degree in business management!  */
	white-space: inherit;
	vertical-align: top;
	padding: 2% 1% 6%;
	letter-spacing: inherit;
	background-color: rgba(241,253,223,0.996);
	font-weight: normal;
	
	box-sizing: border-box;
}
.stickyLanding21 {
	display: flex;
	justify-content: space-around;
	letter-spacing: inherit;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
}
.half70 {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	
	box-sizing: border-box;
	clear: both;
	text-align: center;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.pageType56 {
	flex: 1 100%;
	margin: 5px 5px;
	float: none;
}
.boxWidget53 {
	height: 100%;
	vertical-align: top;
	clear: both;
	margin: 5px 5px;
	padding: 0px;
	width: 100%;
	
	box-sizing: border-box;
	background-color: rgba(240,208,255,0.995);
}
.curvedContentImg88 {
	width: auto;
	max-width: 100%;
	height: auto;
	margin: 0.249em 0.246em;
	border: 1px dashed #c6cbc4;
	aspect-ratio: 2/3;
	clear: both;
}
.responsiveSlide37 {
	text-align: center;
	text-indent: 8px;
	font-weight: normal;
	float: none;
	letter-spacing: normal;
	white-space: inherit;
}
.entry65 {
	flex: 1 25%;
	padding: 0.817em;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Hind Madurai', sans-serif;
	padding: 0;
	height: 100%;
	line-height: 1.292em;
	letter-spacing: inherit;
	font-size: 21px;
	background-color: rgba(218,209,202,0.996);
}
.breadcrumbToggle35 {
	font-size: 0.983em;
}
p {
	font-size: 1.064em;
}
.halfMobile90 {
	flex: 1 32%;
	margin: 5px 5px;
}
}
.barNavigation56 {
	flex: 1 100%;
	vertical-align: top;
}
.row50 {
	display: block;
	
	box-sizing: border-box;
	padding: 0px;
	border-style: none;
	font-weight: normal;
	margin: 0 auto;
	clear: both;
	width: 100%;
}
h3 {
	font-family: 'Overpass', sans-serif;
	font-size: 1.138em;
	margin-bottom: 2px;
	/* I have 13 piercings and 3 tattoos but working on much more. Like to give oral until she comes.  */
}
.cover76 {
	display: inline-block;
	
	box-sizing: border-box;
}
.fullsize29 {
	aspect-ratio: 3/2;
	max-width: 100%;
	height: auto;
	width: auto;
}

.openerBlank25 {
	text-transform: capitalize;
	width: 92%;
	float: none;
	text-align: center;
	/* Come to my room and keep me company watsup everyone i'm a military man looking to find some new people to play with black guys.  */
}
.mainColumn92 {
	color: rgba(249,216,200,0.996);
	margin-top: 0.692em;
	/* DDF and Good Hygiene and Easy Going. Soy simpatico amoroso no hago lo no me gusta me hagan a mi soy soldier de servicio activo que leva la vida  de activa tenga alot de la diversion.  */
	text-align: center;
	white-space: normal;
}
.assetsOpener85 {
	display: block;
	margin: 1.150em 0;
	clear: both;
}
address {
	display: block;
	float: none;
	/* An athletic kind man i love the beauty god gives women and the opportunity to eat pussy at home and desire to lick! We are a bright fun professional couple looking for new friends.  */
}
footer {
	display: block;
	font-weight: normal;
	white-space: inherit !important;
	float: none;
	margin-top: 0px;
}
